body {
	background: url(images/xmas-background1.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}
.bluecross {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.bluecross_inner {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
.boxtxt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366}
.newheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366
}
.newheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #008000
}
.form {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; background-color: #EFEFEF; border: #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.button {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #006699; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.button2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C00;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 5px;
	cursor: pointer;
}
.button2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C00;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding: 5px;
	cursor: pointer;
}
.button3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #014568;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.button3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C00;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.date {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.table {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; border: #333333; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.galleryheading { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #009900}
.b { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #009900}
.b:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #009900; text-decoration: none}
.b:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none}
.b:visited {  font-size: 11px; text-decoration: none}
.c { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #333333}
.c:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.c:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #009900; text-decoration: none}
.c:visited {  text-decoration: none; font-size: 11px}
.red { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000}
.red3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000
}
.green {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #009900}
.d { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #006600}
.d:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006600; text-decoration: none}
.d:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.d:visited {  text-decoration: none; font-size: 12px}
.e { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #FFFFFF}
.e:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.e:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none}
.e:visited {  text-decoration: none; font-size: 12px}
.f { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #990000}
.f:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none}
.f:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none}
.f:visited {  text-decoration: none; font-size: 12px}
.h { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #FFFFFF}
.h:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.h:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; text-decoration: none}
.h:visited {  text-decoration: none; font-size: 11px}
.i {
	text-decoration: none;
	border: 1px solid #333333;
	height: 250px;
	width: 250px;
}
.i:link {
	text-decoration: none;
	border: 1px solid #333333;
}
.i:hover {
	text-decoration: none;
	border: 1px solid #009900;
}
.i:visited {
	text-decoration: none;
	border: 1px solid #333333;
}
.j { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #333333}
.j:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none}
.j:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.j:visited {  text-decoration: none; font-size: 11px}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}
.whitehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.table2 {
	background-color: #EEEEEE;
	border: 1px dashed #333333;
}
.bluecross2 {
font-family: Arial, Helvetica, sans-serif; font-size: 11px
}
.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-style: italic;

}
.tablestore {
	background-color: #F8F8F8;
	border: 1px solid #333333;

}
.table3 {

	background-color: #EAF8FF;
	border: 1px dashed #333333;
}
.green2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009900;
	font-weight: bold;

}
.tabledonate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3E3E3E;
}
.red2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;

}
.red4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;

}
.heading2 {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #003366
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900
}
.heading4 {
font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #003366
}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #F9F9F9;
	border: 1px solid #888888;
	background-position: center center;

}
.popuptxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
}
.tabledonate2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	background-color: #EBEBEB;
	padding: 4px;
}
.tabledonate3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	font-weight: bold;
	background-color: #F7F7F7;
	border: 3px solid #FFFFFF;
	padding: 4px;
}
.form3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #DDDDFF;
	border: 2px solid #FFFFFF;
	background-position: center center;
	color: #333333;
}
.navy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #014569;
	font-style: italic;
}
.redbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	padding: 1px;
}

.grey2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.g {
	text-decoration: none;
	border: 3px solid #FFFFFF;




}
.g:link {
	text-decoration: none;
	border: 3px solid #FFFFFF;



}
.g:hover {
	text-decoration: none;
	border: 3px solid #014569;



}
.g:visited {
	text-decoration: none;
	border: 3px solid #FFFFFF;




}
.greybox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #E8E8E8;
	padding: 3px;
}
.storehead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
}
.storehead2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006600;
}
.storehead3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.storehead4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
.whiteborder {
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
input, textarea {
	border : 1px solid #aaa;
	font-size: 11px;
	padding: 3px;
}
input:hover, textarea:hover {
	border : 1px solid #888;
	font-size: 11px;
	padding: 3px;
	background-color: #F9F9F9;
}
.petpictable {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	background-color: #F7F7F7;
	border: 1px solid #333333;
	padding: 4px;
}
.storehead5 {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333}
.storehead6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #339900;
}
.storeprice {  font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000}
.validatebox {
	font-size: 11px;
	text-align: left;
	background-color: #FFCC00;
	border: 1px solid #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	color: #000000;
		}
.penbox {
	font-size: 11px;
	background-color: #F0FFF0;
	color: #000000;
	padding: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
		}
.penbox2 {
	font-size: 11px;
	background-color: #EAF8FF;
	color: #000000;
	padding: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
		}
.sailbox {
	background-color: #EAF8FF;
	padding: 3px;
	border: 1px solid #333333;
		}
.expertbox {
	background-color: #F6E60D;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	text-align: center;
		}
.specialbox {
	background-color: #C80000;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	text-align: center;
	color: #FFFFFF;
		}
.fundraisingbox {
	background-color: #E63E97;
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #FFFFFF;
		}

.picborder3 {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	padding: 3px;
}
.picborder3:hover  {
	border: 1px solid #2E3A39;
	background-color: #FFFFFF;
	padding: 3px;
}
.eventdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006600;
	font-style: italic;
	font-weight: bold;
}
.eventhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
/* Commonly used to style page titles. */
h1 {
	font-size: 22px;
	color: #003366;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 19px;
	color: #009900;
	margin-bottom: 13px;
}
/* Commonly used to style section titles. */
h3 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 9px;
	padding-top: 13px;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 14px;
	color: #2B5368;
	padding-top: 15px;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 18px;
	color: #CC0000;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 18px;
	color: #669900;
	margin: 0px;
	padding: 0px;
}
	.required {
	color: #548127;
	font-size: 11px;
	font-weight: bold;
	}
.bodyhead{
	COLOR: #A9161A;
	FONT-FAMILY: Trebuchet ms; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold;	
}

/* STORE */

.picborder {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	padding: 1px;
}
.picborder:hover  {
	border: 1px solid #333333;
	background-color: #FFFFFF;
	padding: 1px;
}
.picborder2 {
	border: 1px solid #FD8401;
	padding: 1px;
}
.picborder2:hover  {
	border: 1px solid #666666;
}
.newstorehead{
	COLOR: #A9161A;
	FONT-SIZE: 11px;
	font-weight: bold;
}
.newstoretext{
	COLOR: #666666;
	FONT-SIZE: 11px;
	text-decoration: none;
}
	.captchaerror{
	font-family: Geneva, georgia, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	}

	/**** FEEDBACK ****/
	.feedbackbox {
	color: #014569;
	font-size: 11px;
	padding: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	
	/**** LATEST NEWS BOX ****/
	.latestnewsbox {
	color: #FFFFFF;
	font-size: 12px;
	padding: 8px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #BB0000;
	border: 6px solid #E0272F;
	}

	/**** CLINIC BOX ****/
	.clinicbox {
	color: #FFFFFF;
	font-size: 12px;
	padding: 8px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #397909;
	border: 6px solid #204F01;
	}

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

/* SNOW CONTAINER */

#snowcontainer {
	width: 100%;
	height: 100px;
	position: absolute;
}


/* NEWS TABLES */

#news_table1 {
	font-size: 12px;
	font-weight: bold;
	background-color: #BDDFF0;
}
#news_table2 {
	font-size: 12px;
	background-color: #E7F3FA;
}
#news_table3 {
	font-size: 13px;
	background-color: #CC0000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}


#content{
	width: 446px;
	background-color: #E1ECF2;
	padding: 10px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


	/**** DONATIONS ****/

	.donation_price {
	font-size: 12px;
	font-weight: bold;
	color: #333333;

}
	.donation_text {
	color: #333333;
	font-size: 11px;
	font-style: italic;

}
	.donation_radiobox {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;


}
	.donation_details {
	font-size: 25px;
	font-weight: bold;
	color: #333333;

}

	.donation_button {
	cursor: pointer;
	height: 40px;
	font-size: 16px;
	color: #333333;
	background-image: url(../../Larry/copegalway.ie/Donate/res/buttonback2.jpg);
	width: 260px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;

}
	.donation_button:hover {
	cursor: pointer;
	height: 40px;
	font-size: 16px;
	color: #FFFFFF;
	background-image: url(../../Larry/copegalway.ie/Donate/res/buttonback2.jpg);
	width: 260px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* for IE */
  filter:alpha(opacity=30);
	/* CSS3 standard */
  opacity:0.3;
	font-weight: bold;

}
	.donation_button2 {
	cursor: pointer;
	height: 40px;
	font-size: 16px;
	color: #333333;
	background-image: url(../../Larry/copegalway.ie/Donate/res/buttonback1.jpg);
	width: 260px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
	.donation_button2:hover {
	cursor: pointer;
	height: 40px;
	font-size: 16px;
	color: #333333;
	background-image: url(../../Larry/copegalway.ie/Donate/res/buttonback1.jpg);
	width: 260px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	  /* for IE */
  filter:alpha(opacity=30);
  /* CSS3 standard */
  opacity:0.3;

}
	/**** DONATE BOX ****/
	#donatebox {
	color: #FFFFFF;
	font-size: 11px;
	width: 182px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #5CA320;
	margin-right: auto;
	margin-left: auto;
	}
	
	#donatebox2 {
	color: #FFFFFF;
	font-size: 13px;
	width: 446px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #5CA320;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#donatebox3 {
	color: #FFFFFF;
	font-size: 13px;
	width: 446px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #5CA320;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#donatebox4 {
	color: #FFFFFF;
	font-size: 13px;
	width: 446px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #5CA320;
	margin-right: auto;
	margin-left: auto;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}
	#donatebox5 {
	color: #014568;
	font-size: 11px;
	width: 446px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;

	}
	#donatebox_heading {
	font-size: 18px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#donatebox_bodytext {
	font-size: 13px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#donatebox_formborder {
	font-size: 13px;
	color: #999;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 40px;
	padding: 3px;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
	}
	#donatebox_buttonborder {
	font-size: 12px;
	color: #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #333;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	border: 1px solid #333;
	}
	#donatebox_linkboxes {
	 font-size: 12px;
	color: #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #014568;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.donatebox_linkboxes {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF
}
.donatebox_linkboxes:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none
}
.donatebox_linkboxes:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline
}
.donatebox_linkboxes:visited {
	text-decoration: none;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}

	/**** HALLOWEEN BOX ****/
	#halloweenbox {
	color: #FFFFFF;
	font-size: 11px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #FE320F;
	margin-right: auto;
	margin-left: auto;
	}
	#halloweenheading {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	}
	
	/**** XMAS OPENING HOURS BOX ****/
	#xmasbox {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #FE320F;
	text-align: right;
	background-image: url(res/opening-hours.jpg);
	height: 144px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	#xmasboxheading {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	}
.xmasbox:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none
}
.xmasbox:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline
}
.xmasbox:visited {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
}

	#tshirtbox {
	color: #FFFFFF;
	font-size: 13px;
	background-color: #828282;
	margin-bottom: 10px;
	font-weight: bold;
	padding: 10px;
	}
	
	
/**** EASTER OPENING HOURS BOX ****/
	#easterbox {
	color: #FFFFFF;
	font-size: 11px;
	background-color: #FE320F;
	text-align: left;
	background-image: url(res/easter-opening-hours.jpg);
	height: 144px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	#easterboxheading {
	font-size: 18px;
	font-weight: bold;
	color: #1E1E1E;
	}
.easterbox:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none
}
.easterbox:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline
}
.easterbox:visited {
	text-decoration: none;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
}


#logo {
  float: left;
  background-color: #0272AC;
  padding: 10px;
  position: relative;
  margin-bottom: 15px;
   color: #fff;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}

#logo a span { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1;
}

#logo:hover {
	background-color: #0A0;  
}

#logo:active {
	background-color: #A9A;
  top: +2px;
}

	/**** WARNING BOX ****/
	#warningbox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #FE320F;
	margin-right: auto;
	margin-left: auto;
		border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 10px solid #9C1801;
	}
	#warningbox H1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	}
